flex-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Daryl Williams <da...@synergetic-data.com>
Subject textLayout: Error: configuration variable 'static-link-runtime-shared-libraries' expected 1 argument(s), got 0.
Date Thu, 23 May 2013 00:15:46 GMT
Hi Folks,

I am trying to build apache flex 4.9.1 on OS X 10.8.3 and keep getting 
the following error:

textLayout:
     [compc]
     [compc] command line
     [compc] Error: configuration variable 
'static-link-runtime-shared-libraries' expected 1 argument(s), got 0.
     [compc]
     [compc]

BUILD FAILED
/Users/daryl/Desktop/Apache Flex/frameworks/build.xml:870: compc task 
failed.


I have tried several times with the same results. I have done an ant 
super-clean and re-built thirdparty-downloads which worked fine, but 
every time I try to build ant main I get the error described above.

Any help, RTFMs, etc. would be greatly appreciated. If I can provide any 
further information, please let me know.

Thanks,

Daryl



Mime
View raw message